<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [BoundingBox](./puppeteer.boundingbox.md)

## BoundingBox interface


<b>Signature:</b>

```typescript
export interface BoundingBox 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [height](./puppeteer.boundingbox.height.md) | number | the height of the element in pixels. |
|  [width](./puppeteer.boundingbox.width.md) | number | the width of the element in pixels. |
|  [x](./puppeteer.boundingbox.x.md) | number | the x coordinate of the element in pixels. |
|  [y](./puppeteer.boundingbox.y.md) | number | the y coordinate of the element in pixels. |

